## rust-cruet 0.14.0

=== debian/changelog ===
rust-cruet (0.14.0-1) unstable; urgency=medium

  * Package cruet 0.14.0 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Nov 2024 09:52:57 +0100
