=== debian/control ===
Source: rust-cruet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cruet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cruet
Homepage: https://github.com/chrislearn/cruet
X-Cargo-Crate: cruet
Rules-Requires-Root: no

Package: librust-cruet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-cruet+default-dev (= ${binary:Version}),
 librust-cruet-0-dev (= ${binary:Version}),
 librust-cruet-0+default-dev (= ${binary:Version}),
 librust-cruet-0.14-dev (= ${binary:Version}),
 librust-cruet-0.14+default-dev (= ${binary:Version}),
 librust-cruet-0.14.0-dev (= ${binary:Version}),
 librust-cruet-0.14.0+default-dev (= ${binary:Version})
Description: Adds String based inflections for Rust - Rust source code
 Snake, kebab, camel, sentence, class, title and table cases as well as
 ordinalize, deordinalize, demodulize, foreign key, and pluralize/singularize
 are supported as both traits and pure functions acting on String types.
 .
 Source code for Debianized Rust crate "cruet"
