=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cruet 0.14.0 --all-targets --all-features
Features: test-name=rust-cruet:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cruet 0.14.0 --all-targets
Features: test-name=librust-cruet-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cruet 0.14.0 --all-targets --no-default-features
Features: test-name=librust-cruet-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
